<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Pure stuffs: Basics -->

  <MuffalopedeChitin.label>牦牛阔步虫甲壳</MuffalopedeChitin.label>
  <MuffalopedeChitin.description>昆虫甲壳可以作为制作衣服的材料。它提供了出色的钝器防御。</MuffalopedeChitin.description>
  <MuffalopedeChitin.stuffProps.stuffAdjective>牦牛阔步虫甲壳</MuffalopedeChitin.stuffProps.stuffAdjective>


</LanguageData>